VCFNUMALT(1)

NAME

vcfnumalt

SYNOPSIS

vcfnumalt

DESCRIPTION

outputs a VCF stream where NUMALT has been generated for each record using sample genotypes

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.